@charset "UTF-8";
/* CSS Document */

html{
	margin:0px;
	padding:0px;
	height: 100%;
}

body{
	margin:0px;
	padding:0px;
	height: 100%;
	font-size:12px;
	line-height:14px;
	color:#4a4a4a;
	font-family: 'Open Sans', sans-serif;
	background-color:#dedcdd;
	-webkit-font-smoothing: antialiased;
}

.wrap{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin:0 auto -200px;  /* Negative indent footer by it's height */
}

.push{
	height:200px;
}

a{
	color:#b31820;
}

a:hover{
	color:#4a4a4a;
	text-decoration:none;
}

hr{
	border-top: 1px solid #b31820; 
	margin-top:6px;
	margin-bottom:35px;
}

.divisorio{
	border-top: 1px solid #4a4a4a; 
	margin-top:6px;
	margin-bottom:35px;
	opacity:0.5;
}

.breadcrumb {
padding: 8px 0px;
margin: 10px 15px 30px 15px;
list-style: none;
background-color: transparent;
border-radius: 0px;
border-bottom:1px solid #b31820;
}


/*--------------------STRUTTURA---------------------------*/


.testata{
	padding-top:0px;
	padding-bottom:0px;
	background-color:#ffffff;
	height:100%;
	border-bottom:1px solid #b31820;
}

.preMenu{
	height:18px;
	background-color:#b31820;
	text-align:right;
	font-size:11px;
}
.preMenu a{
	color:#FFF;
	font-weight:bold;
}


.logo{
	width:185px;
	height:104px;
}


.contenuto{
	padding-top:40px;
}

.piede{
	height:160px;
	margin-top:40px;
	padding-top:25px;
	background-color:#4a4a4a;
	font-size:12px;
	color:#ffffff;
}

.piede a{
	color:#fff;
}

.boxPiede{
	height:115px;
	border-left:1px solid #b31820;
}

.linkSocialPiede{
	color:#fff;
}

.linkSocialPiede:hover{
	color:#b31820;
}

/*--------------------------MENU--------------------------*/

.navbar-brand {
display: block;
margin-right: auto;
margin-left: auto;
padding: 8px 15px;
}
.navbar {
position: relative;
padding-right: 15px;
padding-left:0px;
margin-bottom: 0px;
background-color: transparent;
border:0px;
min-height:30px;

}

.navbar-nav>li {
	font-size:12px;
	margin-left:30px;
}

.navbar-default .navbar-nav>li>a, .navbar-nav>li>a {
color:#666;
letter-spacing:1px;
border-radius: 0px;
padding-left:5px;
padding-right:5px;
padding-top:3px;
padding-bottom:3px;

-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-nav>li>a:hover {
color:#b31820;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #b31820;
background-color:#ffffff;
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
margin-right: -15px;
margin-top: 92px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
color: #fff;
background-color:#b31820;
-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
box-shadow: 0px 0px 0px rgba(0,0,0,0);
}



.dropdown-menu {
background-color: #b31820;
border: 0px solid #ccc;
border: 0px solid rgba(0,0,0,0);
padding-left:4px;
padding-right:4px;
border-radius: 0px;
-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
box-shadow: 0px 0px 0px rgba(0,0,0,0);
background-clip: padding-box;
font-size:14px;

-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}

.dropdown-menu>li>a {
padding: 3px 20px;
line-height: 1.428571429;
color: #fff;
white-space: nowrap;
}
 .dropdown-menu li > a:hover,
 .dropdown-menu li > a:focus,
 .dropdown-submenu:hover > a,
 .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  color: #b31820;
  text-decoration: none;
  background-color: #ffffff;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
  background-image: -o-linear-gradient(top, #ffffff, #ffffff);
  background-image: linear-gradient(to bottom, #ffffff, #ffffff);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
}


/*--------------------------ELEMENTI VARI--------------------------*/

small{
	color:#CCC;
}
p{
	text-align:justify;
}

h1, h2, h3{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	letter-spacing:2px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}

h1{
	font-size:30px;
	line-height:42px;
	margin-bottom:25px;
	
}

h2{
	font-size:14px;
	line-height:16px;
	color:#b31820;
	font-weight:400;
}

h3{
	font-size:12px;
	padding:8px 0px 0px 0px;
}

.dida{
	color:#4a4a4a;
	font-size:12px;
	display: inline-block;
	min-height: 120px;
	text-align: left;
}
.dida p{
	text-align: left;
}

.messaggioNascosto {
display: none;
}
.messaggioErrato {
display: inline-block;
font-size:12px;
color:#000 !important;
font-weight:normal;
}
.campiREGISTRAZIONE{
	width:98%;
}

.btn-default {
color: #ffffff;
background-color: #b31820;
border-color: #94151b;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.btn-default:hover {
color: #000000;
background-color: #ffffff;
border-color: #cccccc;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.btn-info {
color: #000;
background-color: #fff;
border-color: #fff;

-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.btn-info:hover {
color: #fff;
background-color: #000;
border-color: #fff;

-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}


.alert-warning {
color: #ccc;
background-color: #333;
border-color: #eee;
}
.alert {
padding: 15px;
margin-bottom: 20px;
border: 1px solid transparent;
border-radius: 0px;
}

.bx-wrapper {
position: relative;
margin: 0 auto 30px;
padding: 0;
}

/*------------------------HOME-----------------------*/

.coverPorfolio{
	padding-bottom:8px;
	background-image:url(../img/main/loading.gif);
	background-repeat:no-repeat;
	background-position:center;
	line-height:12px;
}

.coverPorfolio img{
	margin-bottom:5px;
}

.coverStampa{
	padding-bottom:20px;
	background-image:url(../img/main/loading.gif);
	background-repeat:no-repeat;
	background-position:center;
	line-height:12px;
}

.coverStampa img{
	margin-bottom:5px;
}
.bx-wrapper .bx-prev {
left: 0px;
background: url(../img/main/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
right: 0px;
background: url(../img/main/controls.png) no-repeat -43px -32px;
}

/*-----------------------------TEAM------------------------*/

.iconeSocial a{
	margin-right:10px;
	opacity:0.5;
}

.primaTeam{
	height:420px;
}

.secondaTeam{
	height:370px;
}

.terzaTeam{
	height:250px;
}

.quartaTeam{
	height:230px;
}

/*-------------------------------PRODOTTI--------------------------*/


.bx-viewport {

}


.bx-wrapper .bx-caption {
position: relative;
left: 0;
background:none;
width: 100%;
}

/*------------------------------UTENTI------------------------*/




/*-----------------------------CONTATTI---------------------*/

label {
display: inline-block;
margin-bottom: 5px;
font-weight:normal;
}



.img-responsiveCentro {
height: auto;
max-width: 100%;
}



.nordAmerica{
	height:100%;
}

.nordAmerica2{
	height:100%;
}

.america{
	height:100%;
}


.sudAmerica{
	height:100%;
}

.sudAmerica2{
	height:100%;
}

.continente{
	height:100%;
}






@media (max-width: 767px) {

.navbar-brand{
	padding:0px;
}
.navbar-default .navbar-brand img{
	max-width:190px;
}
.menuPiede{
	font-size:10px;
	text-align:center !important;
	padding-top:20px;
}

.navbar-default .navbar-brand {
color: #777;
font-weight:200;
padding-top:15px;
}

.contenuto{
	padding-bottom:0px;
	padding-top:0px;
	min-height:100px;
}

.bx-wrapper img {

/*height: 200px;*/
margin-bottom:30px;
}

.distanzaIphone{
	margin-top:35px;
}

.piede{
	height:450px;
}

.boxPiede{
	height:140px;
	border-left:1px solid #b31820;
}

.logo {
width: 185px;
height: 104px;
margin-bottom: 15px;
}

.primaTeam{
	height:530px;
}

.secondaTeam{
	height:475px;
}

.terzaTeam{
	height:335px;
}

.quartaTeam{
	height:265px;
}

.primaATeam{
	height:400px;
}

.secondaATeam{
	height:445px;
}

.terzaATeam{
	height:350px;
}

.quartaATeam{
	height:265px;
}

}

@media (min-width: 768px) and (max-width: 992px) {

.navbar-collapse {
padding-left:0px;
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
margin-right: -15px;
margin-top: 75px;
}

.logo{
	width:151px;
	height:85px;
}

.navbar-nav>li {
font-size: 11px;
margin-left: 10px;
}

.piede{
	height:450px;
}

.boxPiede{
	height:140px;
	border-left:1px solid #b31820;
}

.primaTeam{
	height:260px;
}

.secondaTeam{
	height:260px;
}

.terzaTeam{
	height:260px;
}

.quartaTeam{
	height:260px;
}

.primaATeam{
	height:260px;
}

.secondaATeam{
	height:260px;
}

.terzaATeam{
	height:260px;
}

.quartaATeam{
	height:260px;
}

}
@media (min-width: 993px) and (max-width: 1199px) {

.navbar-collapse {
padding-left:0px;
}

/*.logo{
	width:151px;
	height:85px;
}*/

.navbar-nav>li {
font-size: 11px;
margin-left: 10px;
}

.primaTeam{
	height:330px;
}

.secondaTeam{
	height:290px;
}

.terzaTeam{
	height:200px;
}

.quartaTeam{
	height:180px;
}

.primaATeam{
	height:330px;
}

.secondaATeam{
	height:290px;
}

.terzaATeam{
	height:200px;
}

.quartaATeam{
	height:180px;
}

}

@media (min-width: 1200px) {
	
body{
	font-size:14px;
	line-height:18px;
}

.navbar-collapse {
padding-left:0px;
}

.fotoResStore{
	margin-left:35px;
}

}	

/*-----------------------GALLERIA----*/

.gallery .bx-wrapper {
position: relative;
margin: 0 auto 0px;
padding: 0;
}

.img-responsiveCentro{
height: auto;
max-width: 100%;	
}

.modal-header h1{
	color:#b31820;
	margin:0px;
}

.modal-body hr{
border-top: 1px solid #b31820;
margin-top: 20px;
margin-bottom: 16px;
}

.modal-body p{
	font-size:12px;
}